; This file was initially adapated from the output of: (on PHP 5.6)
;   grep -vE '^;|^ *$' /usr/local/etc/php-fpm.conf.default

[global]

error_log = /proc/self/fd/2
daemonize = no
log_limit = 8192

[www]

; if we send this to /proc/self/fd/1, it never appears
; Ensure worker stdout and stderr are sent to the main error log.
access.log = /proc/self/fd/2

user = www-data
group = www-data

listen = [::]:9000

pm = dynamic
pm.max_children = 100
pm.start_servers = 5
pm.min_spare_servers = 5
pm.max_spare_servers = 10
pm.status_path = /status

clear_env = no
catch_workers_output = yes
decorate_workers_output = no
